{
  "name": "frontend-1",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@reduxjs/toolkit": "^1.6.2",
    "axios": "^0.24.0",
    "bootstrap": "^5.1.3",
    "debug": "^4.3.3",
    "formik": "^2.2.9",
    "history": "^5.2.0",
    "i18next": "^21.6.3",
    "lodash": "^4.17.21",
    "react": "^17.0.2",
    "react-bootstrap": "^2.0.2",
    "react-dom": "^17.0.2",
    "react-i18next": "^11.14.3",
    "react-redux": "^7.2.6",
    "react-router-dom": "^6.0.2",
    "react-scripts": "4.0.3",
    "react-toastify": "^8.1.0",
    "sass": "^1.48.0",
    "web-vitals": "^1.1.2",
    "yup": "^0.32.11"
  },
  "devDependencies": {
    "@testing-library/jest-dom": "^5.15.1",
    "@testing-library/react": "^11.2.7",
    "@testing-library/user-event": "^12.8.3",
    "eslint-config-airbnb": "^18.2.1",
    "eslint-import-resolver-node": "^0.3.6",
    "eslint-import-resolver-webpack": "^0.13.1",
    "eslint-plugin-functional": "^3.6.0",
    "eslint-plugin-import": "^2.24.2",
    "eslint-plugin-jest": "^24.4.0",
    "eslint-plugin-jest-dom": "^3.9.0",
    "eslint-plugin-jsx-a11y": "^6.4.1",
    "eslint-plugin-react": "^7.24.0",
    "eslint-plugin-react-hooks": "^4.2.0",
    "eslint-plugin-testing-library": "^4.12.0"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject",
    "lint": "npx eslint --ext js,jsx --no-eslintrc --config .eslintrc.yml ."
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
